## autodns-dhcp 0.6

=== Makefile ===
#! /usr/bin/make -f

SCRIPTS=ddns.cron.pl ddns.pl ndc.cron.pl
CONF=autodns-dhcp.conf
MANP=ddns.cron.pl.1 ddns.pl.1 ndc.cron.pl.1

all: 

install: $(SCRIPTS)
	install $(SCRIPTS) $(DESTDIR)/usr/sbin/
	cp $(CONF) $(DESTDIR)/etc/
	cp $(MANP) $(DESTDIR)/usr/share/man/man1/
