## autodns-dhcp 0.4

=== debian/changelog ===
autodns-dhcp (0.4) unstable; urgency=low

  * Include a fix for the problem with nsupdate. I have not been able
    to repruduce the problem, so I can't confirm that it works ok.
    I've been told by John Cooper that it works, however if anybody
    still has problems with DNS not being updated, please report them.
    Closes: #128147.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 19 Jan 2002 20:49:40 +0100

autodns-dhcp (0.3) unstable; urgency=low

  * Fix dependencies, as nsupdate is now on dnsutils.
  * Updated the hole package a bit.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 28 Dec 2001 11:13:01 +0100

autodns-dhcp (0.2) unstable; urgency=low

  * Fixed the sorting bug we found at the party.

 -- Santiago Garcia Mantinan <manty@i.am>  Sat,  1 Apr 2000 16:45:05 +2000

autodns-dhcp (0.1) unstable; urgency=low

  * Based on v0.50 of Stephen Carville's original scripts written for
    the XuventudeGalicia.Net and the Arroutada Party.

 -- Santiago Garcia Mantinan <manty@i.am>  Sat,  1 Apr 2000 16:45:05 +2000

Local variables:
mode: debian-changelog
End:
