## autodns-dhcp 0.6

=== debian/changelog ===
autodns-dhcp (0.6) unstable; urgency=low

  * Untaint PATH, thanks to Brett Cundal. Closes: #198688.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 14 Aug 2003 20:40:22 +0200

autodns-dhcp (0.5) unstable; urgency=low

  * Little change to avoid asigning addresses no longer used.
  * Avoid the output of /etc/init.d/dhcp on the cron tasks.
  * Fix the path to dhcp.leases to comply with the new dhcp.
    Closes: #176417.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 29 Mar 2003 16:26:16 +0100
