=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Santiago Garcia Mantinan <manty@debian.org>
 Build-Depends-Indep: debhelper (>=3.0.0)
-Standards-Version: 3.5.6.0
+Standards-Version: 3.6.0
 
 Package: autodns-dhcp
 Architecture: all
