## autodns-dhcp 0.8

=== debian/changelog ===
autodns-dhcp (0.8) unstable; urgency=low

  * Fix a bug that allowed a DOS caused by adding twice the same name
    on the dhcp config file.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sun, 23 Mar 2008 22:52:58 +0100

autodns-dhcp (0.7) unstable; urgency=low

  * Change the names of the scripts to comply with Policy Manual
    section 10.4.
  * Update it to work with dhcp v3 by default by moving a lot of the
    hardcoded stuff to the config file and updating this (v2 should
    still work adjusting the default config). Closes: #220487.
  * Fix the path for nsupdate on the config file. Closes: #452203.
  * Fix the restart of the dhcp daemon.
  * Remove the ndc stuff as ndc is no longer available on bind9 and
    rndc doesn't implement restart. Besides, doing a restart just to
    update the zones doesn't seem worth it, and one can do it by
    hand whenever he feels the need.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 27 Feb 2008 18:34:50 +0100
