## autodns-dhcp 0.8ubuntu1

=== debian/changelog ===
autodns-dhcp (0.8ubuntu1) quantal; urgency=low

  * Switch Depends: to isc-dhcp-server following dhcp3-server to
    isc-dhcp-server transition.
  * Switch paths to follow new location of configuration files.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 31 Jul 2012 14:08:26 +0100
