=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: autodns-dhcp
 Section: net
 Priority: extra
-Maintainer: Santiago Garcia Mantinan <manty@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Garcia Mantinan <manty@debian.org>
 Build-Depends: debhelper (>=5.0.0)
 Standards-Version: 3.7.3
 
 Package: autodns-dhcp
 Architecture: all
-Depends: bind9 | bind, dnsutils, perl | perl5, dhcp3-server | dhcp
+Depends: bind9 | bind, dnsutils, perl | perl5, isc-dhcp-server | dhcp
 Conflicts: dhcp-dns
 Description: Automatic DNS updates for DHCP
  autodns-dhcp uses bind's dynamic update features to update a zonefile
