=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 # Some lines taken from debmake, by Christoph Lameter.
 
 # Uncomment this to turn on verbose mode.
-export DH_COMPAT=3
 export DH_VERBOSE=1
 
 build: build-stamp
@@ -24,7 +23,6 @@
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
 
 	dh_clean
 
@@ -41,10 +39,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
@@ -58,19 +52,17 @@
 #	dh_undocumented
 	dh_installchangelogs
 
-	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
-	# You may want to make some executables suid here
-#	dh_suidregister
-	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: build install                
+
+
 source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
