## autodns-dhcp 0.9

=== debian/changelog ===
autodns-dhcp (0.9) unstable; urgency=low

  * Change default paths and dependencies for dhcpd v4.
    Closes: #701197.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 27 May 2014 22:48:46 +0200
