=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,12 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
