## autodns-dhcp 0.9build1

=== debian/changelog ===
autodns-dhcp (0.9build1) disco; urgency=medium

  * No-change rebuild against latest bind9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Dec 2018 17:25:11 -0500
