=== debian/control ===
Source: autodns-dhcp
Section: net
Priority: extra
Maintainer: Santiago Garcia Mantinan <manty@debian.org>
Build-Depends: debhelper (>=5.0.0)
Standards-Version: 3.9.5

Package: autodns-dhcp
Architecture: all
Depends: bind9 | bind, dnsutils, perl | perl5, isc-dhcp-server | dhcp, ${misc:Depends}
Conflicts: dhcp-dns
Description: Automatic DNS updates for DHCP
 autodns-dhcp uses bind's dynamic update features to update a zonefile
 with hostnames from the dhcp leases file, this is done just once for each
 hostname as the IP, MAC address and name are settled on the dhcp
 configuration to have an static zone.
