## autodns-dhcp 0.9+nmu1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #! /usr/bin/make -f
 
-SCRIPTS=ddns.cron.pl ddns.pl ndc.cron.pl
+SCRIPTS=autodns-dhcp_cron autodns-dhcp_ddns
 CONF=autodns-dhcp.conf
-MANP=ddns.cron.pl.1 ddns.pl.1 ndc.cron.pl.1
+MANP=autodns-dhcp_cron.1 autodns-dhcp_ddns.1
 
 all:
